@charset "utf-8";
/* CSS Document */

body {
	background: #2c282e;
	margin: 0;
}

#layer0 {
	background: url('../_img/bg1.png') repeat-x;
}

#layer1 {
	background: url('../_img/bg2.png') 50% 0% no-repeat;
}

.h1200 {
	min-height: 1200px;
}

.header {
	height: 151px;
	position: relative;	
}

.logo {
	position: absolute;
	top: 8px;
	left: 19px;
	height: 128px;
	width: 445px;
	background: url('../_img/logo.png') no-repeat;
}

.status {
	width: 427px;
	height: 64px;
	margin: 0 auto;
	background: url('../_img/status.png') no-repeat 0 -64px;
}

.status_live {
	background-position: 0 0;
}

.main_box {
    width: 460px;
    height: 382px;
    position: relative;
}

.main_box .content {
    position: absolute;
    top: 16px;
    left: 16px;
    width: 426px;
    height: 348px;
    border: 1px solid #45354d;
    background: #000;
}

.box_left {
	background: url('../_img/leftbox.png') no-repeat;
}
.box_right {
	background: url('../_img/rightbox.png') no-repeat;
}

.spacer_11 {
	height: 11px;
}
.spacer_24 {
	height: 24px;
}

h1 {
	color: #5674b9;
	font-size: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
h2, h2 a {
	color: #00bff3;
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	font-weight: bold;
	text-decoration: none;
}
h2 a:hover {
	color: #f06eaa;
}

.hostbox p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 20px;
	color: #5674b9;
	margin: 1px 0 0 0;
}

.photobox {
	float: left;
	height: 140px;
	width: 140px;
	position: relative;
	background: url('../_img/photobox.png') no-repeat;
	margin: 0 8px 0 0;
}

.photobox img {
	position: absolute;
	width: 108px;
	height: 108px;
	top: 16px;
	left: 16px;
}

.tapes {
	background: url('../_img/tapes.jpg') no-repeat;
	min-height: 400px;
}

.archivebox {
	width: 80px;
	height: 80px;
	position: relative;
	background: url('../_img/archivebox.png') no-repeat;
}

.archivebox img {
	position: absolute;
	width: 62px;
	height: 62px;
	border: 1px solid #45354d;
	top: 8px;
	left: 8px;
}

.archiveitem {
	height: 80px;
	margin: 0 0 12px 0;
}

.archiveitem .left {
	float: left;
	width: 90px;
	margin: 0 0 0 12px;
}

.archiveitem .right {
	float: left;
	padding: 10px 0 0 0;
}

.archiveitem .right h2 {
	margin-bottom: 3px;
}

.archiveitem p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 16px;
	color: #5674b9;
	width: 420px;
}

.footer {
	height: 40px;
	background: url('../_img/footer.png') repeat-y;
	
}

.footer p {
	font-family: Arial, Helvetica, sans-serif;
	color: #5674b9;
	line-height: 16px;
	text-align: center;
	font-size: 12px;
	margin: 2px 0 0 0;
}

.footer p a {
	display: inline-block;
	margin: 0 5px;
	text-decoration: none;
	color: #5674b9;
}
.footer p a:hover {
	color: #f06eaa;
}

.bigbox {
	background: url('../_img/bigbox.png') no-repeat;
	height: 176px;
	text-align: center;
}
.bigbox h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #00bff3;
	margin: 15px 0 10px 0;
}

.time_number {
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 72px;
	color: #fff;
	font-weight: bold;
	width: 80px;
	margin: 0 6px 0 12px;
}

.time_unit {
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #fff;
	font-weight: bold;
}

.bigbox a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #00bff3;
}
.bigbox a:hover {
	color: #f06eaa;
}
/* 940 176